File Member Index

Main Page Modules Data Structures File List Data Fields Globals

# BrlAPI Globals

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

- BRL_KEYBUF_SIZE : brlapi.h
- BRL_KEYCODE_MAX : brlapi.h
- brl_keycode_t : brlapi.h
- brl_type_t : brlapi.h
- BRLAPI_AUTHFILE : brlapi.h
- BRLAPI_AUTHNAME : brlapi.h
- brlapi_closeConnection() : brlapi.h
- brlapi_errlist : brlapi.h
- brlapi_errno : brlapi.h
- brlapi_errno_location() : brlapi.h
- BRLAPI_ETCDIR : brlapi.h
- BRLAPI_ETCKEYFILE : brlapi.h
- brlapi_fd_mutex : brlapi.h
- brlapi_getControllingTty() : brlapi.h
- brlapi_getDisplaySize() : brlapi.h
- brlapi_getDriverId() : brlapi.h
- brlapi_getDriverName() : brlapi.h
- brlapi_getRaw() : brlapi.h
- brlapi_getTty() : brlapi.h
- BRLAPI_HOMEKEYDIR : brlapi.h
- BRLAPI_HOMEKEYEXT : brlapi.h
- brlapi_ignoreKeys() : brlapi.h
- brlapi_initializeConnection() : brlapi.h
- brlapi_leaveRaw() : brlapi.h
- brlapi_leaveTty() : brlapi.h
- brlapi_loadAuthKey() : brlapi.h
- BRLAPI_MAXPACKETSIZE : brlapi.h
- brlapi_nerr : brlapi.h
- brlapi_perror() : brlapi.h
- brlapi_readBinding() : brlapi.h
- brlapi_readCommand() : brlapi.h
- brlapi_readKey() : brlapi.h
- brlapi_readPacket() : brlapi.h
- brlapi_recvRaw() : brlapi.h
- brlapi_sendRaw() : brlapi.h
- BRLAPI_SOCKETPORT : brlapi.h
- brlapi_unignoreKeys() : brlapi.h
- brlapi_writeBrl() : brlapi.h
- brlapi_writeBrlDots() : brlapi.h
- brlapi_writePacket() : brlapi.h
- BRLCOMMANDS : brlapi.h
- BRLERR_CONNREFUSED : brlapi.h
- BRLERR_GAIERR : brlapi.h
- BRLERR_ILLEGAL_INSTRUCTION : brlapi.h
- BRLERR_INVALID_PACKET : brlapi.h
- BRLERR_INVALID_PARAMETER : brlapi.h
- BRLERR_KEYSNOTSUPP : brlapi.h
- BRLERR_LIBCERR : brlapi.h
- BRLERR_NOMEM : brlapi.h
- BRLERR_OPNOTSUPP : brlapi.h
- BRLERR_RAWNOTSUPP : brlapi.h
- BRLERR_SUCCESS : brlapi.h
- BRLERR_TTYBUSY : brlapi.h
- BRLERR_UNKNOWN_INSTRUCTION : brlapi.h
- BRLERR_UNKNOWNTTY : brlapi.h
- BRLKEYCODES : brlapi.h
- BRLPACKET_ACK : brlapi.h
- BRLPACKET_AUTHKEY : brlapi.h
- BRLPACKET_BYE : brlapi.h
- BRLPACKET_COMMAND : brlapi.h
- BRLPACKET_ERROR : brlapi.h
- BRLPACKET_GETDISPLAYSIZE : brlapi.h
- BRLPACKET_GETDRIVERID : brlapi.h
- BRLPACKET_GETDRIVERNAME : brlapi.h
- BRLPACKET_GETRAW : brlapi.h
- BRLPACKET_GETTTY : brlapi.h
- BRLPACKET_KEY : brlapi.h
- BRLPACKET_LEAVERAW : brlapi.h
- BRLPACKET_LEAVETTY : brlapi.h
- BRLPACKET_MASKKEYS : brlapi.h
- BRLPACKET_PACKET : brlapi.h
- BRLPACKET_STATWRITE : brlapi.h
- BRLPACKET_UNMASKKEYS : brlapi.h
- BRLPACKET_WRITE : brlapi.h
- BRLPACKET_WRITEDOTS : brlapi.h
- BRLRAW_MAGIC : brlapi.h